Subject: PLG files

From: [email-masked]
Date: 24 Jan 95 21:42:12 EST

I am interested in hearing from anyone who is working on .plg converters. 
I'm presently working on a .n3d to .plg converter( exported files from 
Northcad). I'm having trouble generating proper polygons- after checking 
for cycles in a binary tree of vertices.
Thanks.